/* ==========================================================================
   Base
   ========================================================================== */

#featured_slider a:hover{ text-decoration:none; }

/* ==========================================================================
   Header
   ========================================================================== */
/*
.banner { background-color:#383336; }

.navi_container{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);}
.navbar-toggle {
  background: none repeat scroll 0 0 #283667;
}
.icon-bar {
  background-color: #fff;
}
.navi_container .nav > li > a {
	font-weight:bold;
	color:#000;
	padding:10px;
}
.navi_container .nav > li > a:hover,.navi_container .nav > li > a:focus {
  background-color:rgba(0, 0, 0, 0.3) !important;
}
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator {
  border-left: none;
}
#megaMenu ul.megaMenu > li.menu-item:hover > a, #megaMenu ul.megaMenu > li.menu-item > a:hover, #megaMenu ul.megaMenu > li.menu-item.megaHover > a, #megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover, #megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator,#megaMenu ul.megaMenu >li.current_page_item > a {
  background: rgba(0,0,0,0.15);
}
#megaMenu ul.megaMenu > li.menu-item > a{ color:#333333; }
#megaMenuToggle{ color:#222 !important; font-size:bold; }
.navi_container .nav .caret {
  border-bottom-color: #000 !important;
  border-top-color: #000 !important;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {padding: 15px 11px;}
.ubermenu .ubermenu-target-text {font-family: arial; font-size: 12px !important;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {right: -2px;}
.ubermenu-skin-black-white-2 {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 0 none; box-shadow: none;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #ffffff;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
  background: none; color: #fff;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {border-left: 0; box-shadow: none; color: #000;}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop, .ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop {z-index: 21;}
.tp-bannertimer {z-index: 20;}
*/
.wrap.container {max-width: 1100px;background-color: rgba(185, 225, 233, 0.8);}
.wrap.category.container { background: transparent;}
/* ==========================================================================
   Content
   ========================================================================== */

.content { padding:15px; }

.thumbnail {
  margin-bottom: 15px;
  background: rgba(185, 225, 233, 0.8);
  border-color: #fff;
  border-width: 2px;
  min-height:390px;
}

/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }

/* Gallery Shortcode */
.gallery-row { padding: 15px 0; }



/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { }

.googlemap {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
  padding: 1px 10px 15px;
}
.googlemap h3{ font-weight:bold; font-size:16px; margin-top:30px; }

/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

.content-info { background-color: rgba(0, 0, 0, 0.3); border-top: 4px solid #888888; color:#000; font-weight:bold; margin-top: 0;}

.content-info .container { max-width: 1100px; }

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

.mobi{ display:none; color:#456DB1; text-align:center;}





@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
body {font-family: 'Roboto', sans-serif; font-size: 14px; color:#363636; font-weight:400; line-height: 20px;}
img{max-width:100%;}
a:focus{outline:none; text-decoration:none;}
a {color:#363636;}
a:hover{color:#b3860d; text-decoration:none;}
.container {max-width: 1400px; width: 100%;}
.navbar-default .navbar-nav > li > a {color: #fff; text-transform:uppercase; padding:14px 20px;}
.navbar {border:0; border-radius:0; margin:0; background:none; width:auto; float:right; padding:0; min-height:48px;}
.navbar-nav {float:left;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-nav > li:active > a {background:rgba(0, 0, 0, 0.5); color:#fff;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:rgba(0, 0, 0, 0.5); color:#fff;}
.container-fluid, .navbar-collapse {padding:0;}


.top-news{background: #141d22; color: #bdbdbd; padding: 6px 0; text-align: right;}
.logo {position: absolute; top: -48px;}
.header_contact {color: #ffffff; float: right; font-size: 22px;}
.header_contact a{color: #ffffff;}
.header_top { background: #0681a3; padding: 15px 0; display: block;}
.btn-default, .btn-primary, #subscribe_content input[type="submit"], input[type="send"], .btn-default[disabled] {background-color: #055f78; border-color: #ffffff; border-radius: 0;  color: #ffffff; text-transform: uppercase; padding:6px 18px;
    -moz-box-shadow:    inset 0 0 7px #232323;
   -webkit-box-shadow: inset 0 0 7px #232323;
   box-shadow:         inset 0 0 7px #232323;}
.btn-default:hover, .btn-primary:hover, #subscribe_content input[type="submit"]:hover, input[type="send"]:hover {background-color: #04546a; border-color: #ffffff; color: #ffffff;}
#subscribe_content input[type="submit"]{border: 0;}
.phone .fa.fa-phone {padding: 0 8px 0 15px; font-size: 23px;}
.header_contact i {padding: 0 0 0 6px;}
.header_contact span::before {content: "|";}
.header_contact span.phone:before {content: "";}
.fa.fa-envelope {padding: 0 4px 0 9px;}

.menu {background: rgba(0, 0, 0, 0.5); margin-top: 34px; position: relative; z-index: 1;}
.banner {margin: -82px 0 0; position: relative; width: 100%; z-index: -1; float: left;}
.banner img {width: 100%;}
.overlay-pattern {background: url(../img/overlay-pattern.png) left top; position: absolute; width: 100%; height: 100%;}
.overlay-pattern h2 {color:#fff;font-size: 35px;font-weight: bold;text-align: center;text-transform: uppercase; margin: 0; top:48%; width: 100%; text-align: center; position: absolute; }

.boat_section {border: solid 2px #fff; clear: both;}
.group1 {width: 25%; border: solid 2px #fff; float: left; position: relative;}
.category_title {color: #fff; text-transform: uppercase; font-size: 22px; text-align: center; position: absolute; background:rgba(0, 0, 0, 0.5); left: 0; bottom: 0; padding: 12px 0; width: 100%;;
      }

.front {background: rgba(0, 0, 0, 0.5); color: #fff; padding:20px 30px;
-moz-box-shadow:    inset 0 0 22px #232323;
-webkit-box-shadow: inset 0 0 22px #232323;
box-shadow:         inset 0 0 22px #232323;}

/** .front h3 {text-transform: uppercase; font-weight: bold; text-align: center;} **/
.front h3 {border-bottom: 1px solid #ffffff; font-weight: bold; margin-bottom: 20px; padding-bottom: 10px; text-align: center; text-transform: uppercase; margin-top: 25%;}
.boat-detail {padding: 10px 0 0; margin: 25px 0; border-bottom: solid 1px #fff; border-top: solid 1px #fff;}
.boat-detail p span {float: right;}
.boat-price {float: left; font-size: 22px; font-weight: bold; line-height: 40px;}
.more-btn {font-weight: 600; font-size:16px; display: table; margin: auto;}

.overlay-pattern img {width: auto; animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */}


.card .front {opacity: 0;
   transform: translateZ(o);
      transform: translateY(10%);
      transition: all 0.5s ease 0s, visibility 0s linear 0.5s;}
.card:hover .front { visibility: visible;
      opacity: 1;
      transform: translateX(0%);
      transition-delay: 0s;}
.card:hover .category_title {opacity: 0; transform: translateX(0%);
      transition-delay: 0s;
   }


@keyframes fadein {
    from {
        
        padding-left: 400px;
    }
    to {
        
        padding-left: 0px;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        padding-left: 400px;
    }
    to {
        opacity:1; padding-left: 0px;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        padding-left: 400px;
    }
    to {
        opacity:1; padding-left: 0px;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        padding-left: 400px;
    }
    to {
        padding-left: 0px;
    }
}

.content {margin: 15px 0; display: inline-block; width: 100%;}
.content h2, .page-header h1 {color: #0681a3; font-size: 28px;}


.footer {background: url(../img/footer-bg.jpg) center top; position: relative; color: #fff; font-size: 18px; line-height: 26px; margin-top: 20px;}
.footer_content {padding:30px 0;}
.footer a {color: #fff;}
.footer a:hover {color: #ccc;}
.footer h3 {font-size: 30px;}
.con_form .form-control {background-color: #e0e8ea; border: 0 none; border-radius: 0; color: #000; font-size: 16px; height: 45px;}
.con_form textarea.form-control {height: auto !important;}
.form-control:-moz-placeholder {color:#000}
.form-control::-moz-placeholder {color:#000;}
.form-control:-ms-input-placeholder {color:#000}
.form-control::-webkit-input-placeholder {color:#000}


.boats-heading, .motors-heading {background: url(../img/f-logo.png) #e7e7e7 no-repeat left top; padding-left: 250px; height: 69px; line-height: 69px; margin-top: 25px;}
.boats-heading h4, .motors-heading h4 {background: url(../img/boat-icon.png) no-repeat right center; height: 69px; line-height: 69px; color: #0681a3; font-size: 26px; text-transform: uppercase; font-weight: bold; display: inline-block; padding-right: 80px; margin: 0;}
.motors-heading h4 {background: url(../img/motor-icon.png) no-repeat right center; padding-right: 40px;}
.boat_box {background: #ffffff; display: inline-block; margin-top: 10px;  width: 100%;}
.boat_box img {margin: 8px 30px;}
.padd22 {padding: 22px 0;}
.padd22 img {margin: 0 10% 0 35px;}

.copyright {background: #141d22; font-size: 14px; margin-top: 30px; padding: 6px 0;}
.developed {float: right; text-align: right;}
.copyright a:before{content: "|"; padding: 0 5px;}
.developed a:before{content: ""; padding: 0;}

.home .page-header {display: none;}

#TB_ajaxContent {width: 100% !important;}
#subscribe_content input[type="text"] {width: 100%; border: solid 1px #ccc; padding: 10px;}




/* ubermenu CSS start */
.ubermenu-skin-black-white-2 {background: none; border: 0 none; box-shadow: none;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
background:rgba(0, 0, 0, 0.5); color:#fff;}


.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
background:rgba(0, 0, 0, 0.5); color:#fff;}
.all_used_boats_custom .ubermenu-target {text-align: center;}

.brand_custom .ubermenu-target-title.ubermenu-target-text, .all_used_boats_custom .ubermenu-target-title.ubermenu-target-text {color: #0681a3; font-size: 18px; line-height: 20px; margin: 0; padding: 0 !important; text-align: center; text-transform: uppercase;}
.brand_custom .ubermenu-target-description, .all_used_boats_custom .ubermenu-target-description {color: #000000 !important; font-size: 12px; padding: 0 !important; text-align: center;}
.shop-price_custom span span.ubermenu-target-title {color: #000000 !important; font-size: 22px; display: block; text-align: center; text-transform: uppercase !important;}
.shop-price_custom ul li a span.ubermenu-target-title {color: #0681a3; font-size: 20px; margin-bottom: 3px !important; text-align: center; display: block;}
.shop-price_custom ul li a span.ubermenu-target-description {font-size: 14px; text-align: center;}
.ubermenu-active > .ubermenu-submenu {border-bottom: solid 8px #0681a3 !important;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
  padding: 15px 25px !important;}
.ubermenu-image {padding-bottom: 10px !important;}

.navbar{margin: auto; float: none; display: table;}
.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target {padding: 15px !important;}

#divBottomRight {display: none;}
.costum_dinghies {clear: both;}

#comments  {display: none;}

.marine-kart-228-video .col-lg-4.col-md-4.col-sm-6, .party-barge-24-xp3-video .col-lg-4.col-md-4.col-sm-6, .stabicraft-2750-centrecab-video .col-lg-4.col-md-4.col-sm-6, .stabicraft-2500-ultracab-xl .col-lg-4.col-md-4.col-sm-6 {display: none;}
.ubermenu .ubermenu-item-10343 > .ubermenu-target.ubermenu-item-layout-image_left > .ubermenu-target-text {
  padding-left: 0!important;
  margin-top: 10px !important;
  float: left!important;
  display: block !important;
  width: 100% !important;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
   
@media only screen and (min-width:1300px) and (max-width: 1500px) {
.card-container {height: 240px !important;}
.front {padding: 20px;}
.boat-detail {margin: 15px 0;}
} 

@media only screen and (min-width:1150px) and (max-width: 1299px) {
.card-container {height: 210px !important;}
.front {padding: 10px 15px;}
.front h3 {margin: 0;}
.boat-detail {margin: 10px 0;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
  padding: 15px 12px;}
} 

@media only screen and (min-width:1275px) and (max-width: 1390px) {
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
  padding: 15px 30px !important;}
}

@media only screen and (max-width: 1400px) {
.navbar-default .navbar-nav > li > a {padding: 14px 16px;}
}
@media only screen and (max-width: 1300px) {
.boat_box img {margin: 8px 8px;}
.padd22 img {margin: 0 5% 0 30px;}
}
@media only screen and (max-width: 1200px) {
.navbar-default .navbar-nav > li > a {padding: 14px 12px;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
  padding: 15px 25px !important; font-size: 13px !important;}
}

@media only screen and (max-width: 1149px) {
.card-container {height: 294px !important;}
.group1 {width: 50%;}
.navbar-default .navbar-nav > li > a {font-size: 12px; padding: 14px 10px;}
.boat_box img {width: 25%;}
.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
  padding: 10px 7px;}
.brand_custom .ubermenu-target-title.ubermenu-target-text {font-size: 16px;}
.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
  padding: 18px 14px !important;}
}
@media (max-width:1024px){
.featured_title{ width:100%; }
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {padding: 15px 9px;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {padding: 15px 10px;}
.ubermenu .ubermenu-target-text {font-size: 11px !important;}
.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
  padding: 15px 20px !important;}
}
@media (max-width:991px){
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {padding: 15px 7px;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {padding: 15px 8px;}
.ubermenu .ubermenu-target-text {font-size: 8px !important;}
.card-container {height: 270px !important;}
.navbar-default .navbar-nav > li > a {font-size: 12px; padding: 14px 8px;}
.banner {margin: -58px 0 0;}
.menu {margin-top: 10px;}
.boat_box img {margin: 8px 15px;}
.footer h3 {font-size: 20px;}
.footer {font-size: 14px;}
.content h2 {font-size: 26px;}
.phone {display: none;}
.copyright {font-size: 12px;}
.navbar {width: 100%; margin-top: 5px;}
.menu {background: #0681a3; }
iframe {width: 100% !important; height: 420px !important;}
}

@media (max-width:800px){
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {padding: 10px 5px;}
	.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {padding: 10px 5px;}
	.ubermenu .ubermenu-target-text {font-size: 12px !important;}
    .navbar-default .navbar-nav > li > a {font-size: 10px; padding: 14px 5px;}  
.menu {margin-top: 8px;}
}

@media only screen and (max-width: 768px) {
.menu {margin-top: 1px;}
.banner {margin: -49px 0 0;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {right: 10px;}
}
@media (max-width:767px){
	.desktop{ display:none;}
	.mobi { display:block; }
	#featured_slider img {
 	height: auto;
  	width: 100%;
	}
    .menu-name {color: #ffffff; float: left; font-weight: 700; margin: 0;}
.menu-icn {float: right; margin: 3px 0 0;}
.navbar-toggle .icon-bar { background: #fff;}
.navbar-toggle{width:100%; margin:0 auto; display:block; float:left; background:#075065; border:0;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #075065;}
.navbar-collapse{border:0; box-shadow:none;}
.navbar-nav{margin:0; padding:0; background:#fff; width:100%;}
.navbar-default .navbar-nav > li > a { color: #0F0F0F; background:none; padding:8px 23px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:#0681A3;}
.navbar{width:100%; margin:auto auto 10px; border:0;}
.navbar-default {background:none;}
.navbar-collapse.collapse.in{padding:0;}
.container-fluid{padding-left:15px; padding-right:15px;}
.navbar {display:inline-block; margin-bottom:0;}
.navbar-default .navbar-nav > li > a {font-size: 13px; margin-top: 0;}
.header_top {padding: 0;}
.logo {margin: 0; padding: 0;  position: static; text-align: center;  top: 0;}
.header_contact {float: none; margin: 15px auto; text-align: center;}
.phone {display: inline-block;}
.banner {margin: 0;}
.menu {background: #0681a3; margin: 0;}
.group1 {width: 100%;}
.card-container {height: 300px !important;}
.developed {float: none; text-align: left;}
.footer_content {padding: 15px 0;}
.brand_custom .ubermenu-target-title.ubermenu-target-text {display: table !important; text-align: center; margin: auto;}
}
@media (max-width: 640px) { 
	.mobi img{ width:100%; margin:10px; }
		
}


@media only screen and (max-width: 480px) {
.phone {display: none;}
.boat_box img {margin: 8px 13px;}
.overlay-pattern h2 {font-size: 24px; top: 36%;}
.overlay-pattern img {width: 80%;}
iframe {width: 100% !important; height: 220px !important;}
}

@media only screen and (max-width: 460px) {
.featured_title .slide_title {font-size: 12px;}

}

@media only screen and (max-width: 414px) {
.boats-heading, .motors-heading {padding-left: 230px;}
.boats-heading h4, .motors-heading h4 {font-size: 20px;}
}
@media only screen and (max-width: 375px) {
.card-container {height: 260px !important;}
.boats-heading, .motors-heading {background: #e7e7e7;  padding-left: 20px;}
.boat_box img {width: 35%;}
.boat-price {font-size: 20px;}
}
@media only screen and (max-width: 320px) {
.card-container {height: 220px !important;}
.boat-detail {margin: 10px 0;}
.fa.fa-envelope {padding: 0 2px 0 4px;}
.boat-price {font-size: 14px;}
}